.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.367504,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367504,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367504,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.367507,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367507,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367507,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.480000px;}
.ls2{letter-spacing:-0.336000px;}
.ls3{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.240000px;}
.ws4{word-spacing:0.336000px;}
.ws2{word-spacing:0.480000px;}
.ws3{word-spacing:0.672000px;}
.ws1{word-spacing:0.960000px;}
.ws6{word-spacing:1.288000px;}
._2{margin-left:-28.120000px;}
._5{margin-left:-4.760000px;}
._0{margin-left:-1.872000px;}
._1{width:1.728000px;}
._4{width:19.800000px;}
._3{width:21.160000px;}
._6{width:315.644000px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(183,167,140);}
.fc1{color:rgb(35,31,32);}
.fs5{font-size:20.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:41.976000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:144.000000px;}
.y0{bottom:49.986928px;}
.y3f{bottom:50.808588px;}
.y3e{bottom:63.930157px;}
.y40{bottom:86.499411px;}
.y36{bottom:92.599535px;}
.y35{bottom:108.192332px;}
.y32{bottom:115.988731px;}
.y34{bottom:123.785129px;}
.y33{bottom:139.377927px;}
.y31{bottom:154.981659px;}
.y2f{bottom:170.574456px;}
.y2d{bottom:175.421001px;}
.y30{bottom:186.167254px;}
.y2c{bottom:194.166099px;}
.y2e{bottom:201.672574px;}
.y2b{bottom:212.911197px;}
.y3b{bottom:221.701086px;}
.y2a{bottom:231.656295px;}
.y29{bottom:257.430805px;}
.y3a{bottom:257.863505px;}
.y28{bottom:276.175903px;}
.y39{bottom:276.608603px;}
.y27{bottom:294.921001px;}
.y38{bottom:295.353701px;}
.y37{bottom:314.098799px;}
.y26{bottom:320.695511px;}
.y25{bottom:339.440609px;}
.y24{bottom:358.185707px;}
.y23{bottom:376.930805px;}
.y22{bottom:395.675903px;}
.y3c{bottom:399.651270px;}
.y21{bottom:414.421001px;}
.y20{bottom:433.166099px;}
.y1f{bottom:458.940609px;}
.y1e{bottom:477.685707px;}
.y1d{bottom:496.430805px;}
.y1c{bottom:515.175903px;}
.y1b{bottom:533.921001px;}
.y1a{bottom:559.695511px;}
.y19{bottom:578.440609px;}
.y18{bottom:597.185707px;}
.y17{bottom:615.930805px;}
.y16{bottom:634.675903px;}
.y15{bottom:653.421001px;}
.y14{bottom:672.166099px;}
.y3d{bottom:690.473187px;}
.y13{bottom:690.911197px;}
.y12{bottom:709.656295px;}
.y11{bottom:745.818714px;}
.y10{bottom:764.563812px;}
.yf{bottom:783.308910px;}
.ye{bottom:802.054008px;}
.yd{bottom:820.799106px;}
.yc{bottom:839.544204px;}
.yb{bottom:858.289302px;}
.ya{bottom:877.034400px;}
.y9{bottom:895.779498px;}
.y8{bottom:914.524596px;}
.y7{bottom:933.269694px;}
.y6{bottom:952.014792px;}
.y5{bottom:970.759890px;}
.y3{bottom:1027.193726px;}
.y4{bottom:1036.556903px;}
.y2{bottom:1060.934903px;}
.y42{bottom:1124.372220px;}
.y1{bottom:1165.476471px;}
.y41{bottom:1174.839803px;}
.ha{height:15.878906px;}
.h8{height:21.000000px;}
.h9{height:22.230469px;}
.h7{height:30.000000px;}
.h5{height:31.482000px;}
.h6{height:31.757812px;}
.hc{height:34.933594px;}
.h4{height:54.000000px;}
.h2{height:57.164062px;}
.h3{height:108.000000px;}
.h1{height:932.568627px;}
.hb{height:1059.879085px;}
.h0{height:1237.176471px;}
.w1{width:827.908497px;}
.w0{width:956.000000px;}
.xf{left:49.986928px;}
.x0{left:78.104575px;}
.x3{left:87.336536px;}
.x4{left:103.535425px;}
.x5{left:111.533333px;}
.x13{left:307.226533px;}
.x14{left:320.537427px;}
.xa{left:503.305882px;}
.xb{left:511.913007px;}
.xc{left:520.176471px;}
.x1{left:546.693286px;}
.x2{left:560.004337px;}
.x6{left:568.768139px;}
.x7{left:589.959472px;}
.x12{left:648.140663px;}
.xd{left:676.141466px;}
.xe{left:715.896382px;}
.x10{left:744.698850px;}
.x11{left:765.309964px;}
.x8{left:790.861622px;}
.x9{left:800.298217px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.409707pt;}
.ls2{letter-spacing:-0.286795pt;}
.ls3{letter-spacing:-0.204854pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.204854pt;}
.ws4{word-spacing:0.286795pt;}
.ws2{word-spacing:0.409707pt;}
.ws3{word-spacing:0.573590pt;}
.ws1{word-spacing:0.819414pt;}
.ws6{word-spacing:1.099381pt;}
._2{margin-left:-24.002008pt;}
._5{margin-left:-4.062929pt;}
._0{margin-left:-1.597858pt;}
._1{width:1.474946pt;}
._4{width:16.900418pt;}
._3{width:18.061255pt;}
._6{width:269.419983pt;}
.fs5{font-size:17.071130pt;}
.fs4{font-size:23.899582pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:35.828887pt;}
.fs6{font-size:37.556485pt;}
.fs0{font-size:61.456067pt;}
.fs1{font-size:122.912134pt;}
.y0{bottom:42.666667pt;}
.y3f{bottom:43.368000pt;}
.y3e{bottom:54.568000pt;}
.y40{bottom:73.832133pt;}
.y36{bottom:79.038933pt;}
.y35{bottom:92.348267pt;}
.y32{bottom:99.002933pt;}
.y34{bottom:105.657600pt;}
.y33{bottom:118.966933pt;}
.y31{bottom:132.285600pt;}
.y2f{bottom:145.594933pt;}
.y2d{bottom:149.731733pt;}
.y30{bottom:158.904267pt;}
.y2c{bottom:165.731733pt;}
.y2e{bottom:172.138933pt;}
.y2b{bottom:181.731733pt;}
.y3b{bottom:189.234400pt;}
.y2a{bottom:197.731733pt;}
.y29{bottom:219.731733pt;}
.y3a{bottom:220.101067pt;}
.y28{bottom:235.731733pt;}
.y39{bottom:236.101067pt;}
.y27{bottom:251.731733pt;}
.y38{bottom:252.101067pt;}
.y37{bottom:268.101067pt;}
.y26{bottom:273.731733pt;}
.y25{bottom:289.731733pt;}
.y24{bottom:305.731733pt;}
.y23{bottom:321.731733pt;}
.y22{bottom:337.731733pt;}
.y3c{bottom:341.124933pt;}
.y21{bottom:353.731733pt;}
.y20{bottom:369.731733pt;}
.y1f{bottom:391.731733pt;}
.y1e{bottom:407.731733pt;}
.y1d{bottom:423.731733pt;}
.y1c{bottom:439.731733pt;}
.y1b{bottom:455.731733pt;}
.y1a{bottom:477.731733pt;}
.y19{bottom:493.731733pt;}
.y18{bottom:509.731733pt;}
.y17{bottom:525.731733pt;}
.y16{bottom:541.731733pt;}
.y15{bottom:557.731733pt;}
.y14{bottom:573.731733pt;}
.y3d{bottom:589.357867pt;}
.y13{bottom:589.731733pt;}
.y12{bottom:605.731733pt;}
.y11{bottom:636.598400pt;}
.y10{bottom:652.598400pt;}
.yf{bottom:668.598400pt;}
.ye{bottom:684.598400pt;}
.yd{bottom:700.598400pt;}
.yc{bottom:716.598400pt;}
.yb{bottom:732.598400pt;}
.ya{bottom:748.598400pt;}
.y9{bottom:764.598400pt;}
.y8{bottom:780.598400pt;}
.y7{bottom:796.598400pt;}
.y6{bottom:812.598400pt;}
.y5{bottom:828.598400pt;}
.y3{bottom:876.767867pt;}
.y4{bottom:884.759867pt;}
.y2{bottom:905.567867pt;}
.y42{bottom:959.715200pt;}
.y1{bottom:994.800000pt;}
.y41{bottom:1002.792133pt;}
.ha{height:13.553543pt;}
.h8{height:17.924686pt;}
.h9{height:18.974961pt;}
.h7{height:25.606695pt;}
.h5{height:26.871665pt;}
.h6{height:27.107087pt;}
.hc{height:29.817796pt;}
.h4{height:46.092050pt;}
.h2{height:48.792756pt;}
.h3{height:92.184100pt;}
.h1{height:796.000000pt;}
.hb{height:904.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:706.666667pt;}
.w0{width:816.000000pt;}
.xf{left:42.666667pt;}
.x0{left:66.666667pt;}
.x3{left:74.546667pt;}
.x4{left:88.373333pt;}
.x5{left:95.200000pt;}
.x13{left:262.235200pt;}
.x14{left:273.596800pt;}
.xa{left:429.600000pt;}
.xb{left:436.946667pt;}
.xc{left:444.000000pt;}
.x1{left:466.633600pt;}
.x2{left:477.995333pt;}
.x6{left:485.475733pt;}
.x7{left:503.563733pt;}
.x12{left:553.224667pt;}
.xd{left:577.124933pt;}
.xe{left:611.058000pt;}
.x10{left:635.642533pt;}
.x11{left:653.235283pt;}
.x8{left:675.045067pt;}
.x9{left:683.099733pt;}
}
